<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Image Page</title>
</head>
<body>
<p>Hello! Welcome to the image page</p>

<p>Go to <a href="../link.html">link.html</a></p>
<p>Go to <a href="../index.html">index.html</a></p>
</body>
</html>